
body {
  height: 100%;
  margin: 0;
    height: 100%;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}

.container {
  background-color: black;

}

.header-right {
    float:right;
    padding: 20px;
}

.header-left {
float:left;
　　padding: 0px;

}
.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}
.btn-wrapper {
     display: block;
    margin-left: auto;
     margin-right: auto;
   padding: 50px 0 50px 0;
   background-image: url(https://img.freepik.com/free-photo/close-up-of-woman-running-with-unfocused-background_23-2147600468.jpg?size=626&ext=jpg&ga=GA1.2.1699134531.1601971270);
    background-size: cover;

}
.back {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color:black;
    color: aliceblue;
    padding:10px 10px ;
    font-size:30px;
}

.btn-wrapper h1 {
    font-size:40px;
      opacity: 0.7;
    font-size: 40px;
    letter-spacing: 5px;
}

.main-wrapper {
    padding: 10px;
   background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/young-man-jogging-in-the-morning-horses-in-the-royalty-free-image-1601665346.jpg?crop=0.888xw:0.909xh;0.0588xw,0&resize=768:*);
   background-size: cover;
}


h1,h2{
     margin:0 100px;

}
ul {
  list-style: none;
  margin: 0px;
  padding: 60px 0px;
  text-align: center;
}
li  {
  color: white;
  height: 160px;
  line-height: 80px;
}
.li1 {
  background-color: #d271fd;
}
.li2 {
  background-color: rgb(99, 222, 222);
}
.li3 {
  background-color: #000000;
}
.li4 {
  background-color: #ff5656;
}

.flex-list {
  display: flex;
}
.flex-list li {
  flex: auto;
}



span {
    color:hsl(0, 0%, 100%);
    font-size: 30px;
}

table {
     display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    text-align: center;
    background-color: aliceblue;
    width:200px;
    height: auto;
    margin: 20px 45%;
}
th,td {
    height: 70px;
    width: auto;
}

input{
    height: 20px;
    width: 100px;
    margin: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}

.weight .h1{

}

.weight h1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    text-align: center;
    background-color: aliceblue;
    width: 300px
}

.weight {
    background-color:rgba(158, 20, 220, 0.9);
    width: 400px;
    padding: 20px;
     margin-left: auto;
    margin-right: auto;
    align-items: center;
    margin-top:20px;
    margin-bottom:40px;
}

p {

}
